



if not exist %LIBRARY_PREFIX%\\bin\\git.exe exit 1
if errorlevel 1 exit 1
git --version
if errorlevel 1 exit 1
git clone https://github.com/conda-forge/git-feedstock
if errorlevel 1 exit 1
exit 0
